cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From pyr <...@git.apache.org>
Subject [GitHub] cloudstack pull request: Support all pythons from 2.6 up.
Date Fri, 27 Feb 2015 08:27:39 GMT
GitHub user pyr opened a pull request:

    https://github.com/apache/cloudstack/pull/89

    Support all pythons from 2.6 up.

    These small changes allow the build to succeed on all versions of python from 2.6 up (2.5
will break). This covers all serious candidate platforms for running cloudstack.

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/exoscale/cloudstack fix/python-support

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/cloudstack/pull/89.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #89
    
----
commit d5e3d4911dbb2d7620cf3d30ae780336ab7c9496
Author: Pierre-Yves Ritschard <pyr@spootnik.org>
Date:   2015-02-27T08:26:13Z

    Support all pythons from 2.6 up.

----


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message